Oye Cakes - Web App - Bug #3552

I am not able to give a" REVIEW " on a product
08/04/2022 05:39 PM - Pravin J

Status: Closed
Priority: Normal
Assignee: Narendra Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/04/2022

0%
0.00 hour
0.00 hour

Description

issue are :-

1. Star is not Clickable
2.submit button in not clickable

History

#1 - 08/05/2022 10:46 AM - Pravin J

- Subject changed from | am able to give a " REVIEW " on a product to | am not able to give a " REVIEW " on a product

#2 - 09/15/2022 11:49 AM - Narendra Singh

- Status changed from New to Resolved

#3 - 09/16/2022 01:01 PM - Pravin J

- Status changed from Resolved to Closed
